# Signature | CICADA
Documentation for CICADA

exports

### Hierarchy

- Signature

## Index

### Properties

- algo
- data
- digest
- engine

## Properties

### algo

algo: string

- Defined in src/app/_models/account.ts:68

Algorithm used

### data

data: string

- Defined in src/app/_models/account.ts:70

Data that was signed.

### digest

digest: string

- Defined in src/app/_models/account.ts:72

Message digest

### engine

engine: string

- Defined in src/app/_models/account.ts:74

Encryption engine used.

Generated using TypeDoc